@media screen and (max-width:1220px){
    .header_logo_href h1{
        font-size: 20px;
        line-height: 60px;
        margin-left: 10px;
    }

    .header_logo_href img{
        width: 42px;
        height: 60px;
    }

    
    .header_buttons{
        margin-top: 10px;
    }

    .header_buttons_language{
        margin-right: 10px;
        padding-top: 12px;
    }

    .footer_row1{
        flex-direction: column;
        align-items: center;
    }

    .footer_row1_logos a {
        margin-right: 20px;
    }

    .footer_row1_logos a:last-child{
        margin-right: 0px;
    }

    .footer_row1_contacts{
        flex-direction: column;
        text-align: center;
        align-items: center;
        justify-content: center;
        padding-top: 0px;
    }

    .contact_us{
        margin-top: 5px;
    }

    .main_item_header h2 {
        font-size: 20px;
        margin-left: 10px;
        line-height: 43px;
    }

    /* .main_item_services li {
        font-size: 18px;
    } */
}

@media screen and (max-width:1024px){
    .earth:hover, .transport:hover, .osvita:hover{
        display: none;
    }
    
    #show_earth:hover + .earth, #show_transport:hover + .transport, #show_osvita:hover + .osvita{
        display: none;
    }
}

@media screen and (max-width:866px){
    .header_logo_href h1{
        font-size: 15px;
        line-height: 45px;
        margin-left: 7px;
    }

    .header_logo_href img{
        width: 33px;
        height: 47px;
    }

    .header_buttons{
        margin-top: 5px;
    }

    .header_buttons_language{
        margin-right: 10px;
        padding-top: 12px;
    }

    .header_buttons_language span{
        font-size: 12px;
    }
    
    .header_buttons_login{
        width: 75px;
        padding: 13px 0px;
        font-size: 13px;
    }

    .footer_row1_logos a {
        margin-right: 20px;
    }

    .footer_row1_logos a:last-child{
        margin-right: 0px;
    }

    .footer_row1_contacts{
        flex-direction: column;
        align-items: flex-start;
        padding-top: 0px;
    }

    .contact_us{
        margin-top: 15px;
    }

    main{
        flex-direction: column;
        align-items: center;
        margin-top: 0px;
    }

    .main_item{
        width: 100%;
        max-width: 100%;
        flex: 1 0 100%;
        margin-top: 10px;
        margin-bottom: 0;
    }

    .main_item_header{
        padding: 15px 10px;
    }

    .main_item_header h2 {
        font-size: 18px;
        margin-left: 10px;
        line-height: 27px;
    }

    .main_item_services li {
        font-size: 15px;
    }

    .footer_row1_contacts{
        margin-top: 10px;
    }

    .footer_row1_buttons{
        margin-top: 10px;
    }
}

@media screen and (max-width:650px){
    .bg{
        height: 200px;
    }

    header{
        flex-direction: column;
        padding: 14px 14px;
    }

    .header_logo_href h1{
        font-size: 15px;
    }

    .header_buttons{
        align-self: flex-end;
    }
}

@media screen and (max-width:425px){

    .header_logo_href h1{
        font-size: 13px;
    }
}

@media screen and (max-width:375px){
    .bg{
        height: 190px;
    }
    .header_logo_href h1{
        font-size: 11px;
    }
}

@media screen and (max-width:320px){
    .header_logo_href h1{
        font-size: 10px;
    }
}